Bug 1188957 - RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.13.GA-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.13.GA-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: EAP 6.4.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-04 06:20 UTC by huwang
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:29:42 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1164774 None None None Never

Internal Links: 1164774

Description huwang 2015-02-04 06:20:57 UTC
Required upgrade.

Comment 1 Fernando Nasser 2015-02-04 14:16:09 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#f359a64dafc3847004bf36cf165ad6b1d9a71580
Mead-Build: org.jboss.xnio-xnio-all-3.0.12.GA_redhat_1-1
Brew-Build: jboss-xnio-base-3.0.12-1.GA_redhat_1.1.ep6.el6

Comment 2 Fernando Nasser 2015-02-04 19:11:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#f359a64dafc3847004bf36cf165ad6b1d9a71580
Mead-Build: org.jboss.xnio-xnio-all-3.0.12.GA_redhat_1-1
Brew-Build: jboss-xnio-base-3.0.12-1.GA_redhat_1.1.ep6.el6

Comment 4 Vladimir Dosoudil 2015-02-17 15:39:11 UTC
Source URL: 
Mead-Build: Exception: JBAS014360: EJB 3.1 FR 4.3.14.1 concurrent access timeout on org.jboss.invocation.InterceptorContext@47feed13 - could not obtain lock within 5000 MILLISECONDS
Brew-Build: jboss-xnio-base-3.0.13-1.GA_redhat_1.1.ep6.el6

Comment 5 Dustin Kut Moy Cheung 2015-02-23 18:28:16 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#007a7fa84e8a67f703fea7c763d5ee97e57678ea
Mead-Build: org.jboss.xnio-xnio-all-3.0.13.GA_redhat_1-1
Brew-Build: jboss-xnio-base-3.0.13-1.GA_redhat_1.1.ep6.el6

Comment 8 errata-xmlrpc 2015-04-16 16:29:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.